###############################################################################
# Copyright (c) 2020 École Polytechnique de Montréal
#
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v1.0
# which accompanies this distribution, and is available at
# http://www.eclipse.org/legal/epl-v10.html
###############################################################################

source.. = src/
output.. = bin/
bin.includes = META-INF/,\
               about.html,\
               plugin.properties,\
               plugin.xml

